#!/bin/bash

echo "Testing if this arch is valid for this package"
case `uname -m` in
        i?86|x86_64)
                echo  ... valid arch, will build...
                ;;
        *)
                echo  ... invalid arch, will not build on this arch
                exit 1
                ;;
esac

exit 0
